[PCBC-201] Docs: Reference installation Created: 11/Feb/13  Updated: 30/Sep/13  Resolved: 30/Sep/13

Status: Resolved
Project: Couchbase PHP client library
Component/s: docs
Affects Version/s: 1.1.2
Fix Version/s: None
Security Level: Public

Type: Improvement Priority: Major
Reporter: Perry Krug Assignee: Brett Lawson
Resolution: Done Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified


 Description   
Customers have lots of choices at their fingertips, and many of those choices will result in a non-functioning installation, or at least a lot of time spent figuring out what the right pieces are.

Can we please provide as much details as possible about a reference installation that we can be sure will work for a customer who is just getting started? This is outside of our support for any one operatin system, but more about telling the customer "if you install with these versions and packages, this code will work"

-OS
-"language" version (PHP 5.x, etc)
-other packages/modules required and/or tested with

 Comments   
Comment by Brett Lawson [ 30/Sep/13 ]
Our documentation does this. It specifies a 'normal' install of PHP 5.4 running on Apache, which works flawlessly if that is what is used in all of my tests.
Generated at Wed Jul 30 16:15:51 CDT 2014 using JIRA 5.2.4#845-sha1:c9f4cc41abe72fb236945343a1f485c2c844dac9.